AsterNet Class Library (Sandcastle documentation)

| ManagerConnection QueueMemberRemoved Event

A QueueMemberRemovedEvent is triggered when a queue member is removed from a queue.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event QueueMemberRemovedEventHandler QueueMemberRemoved

    Public Event QueueMemberRemoved As QueueMemberRemovedEventHandler

    public:
     event QueueMemberRemovedEventHandler^ QueueMemberRemoved {
    	void add (QueueMemberRemovedEventHandler^ value);
    	void remove (QueueMemberRemovedEventHandler^ value);
    }

    member QueueMemberRemoved : IEvent<QueueMemberRemovedEventHandler,
        QueueMemberRemovedEvent>

#### Value

Type: AsterNET.Manager
QueueMemberRemovedEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace